Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/daktak/afh_downloader
IssueTracker: https://github.com/daktak/afh_downloader/issues
Bitcoin: 16VEzu37BePgR3o9hAciZkGK2VCAQFE28r

AutoName: AFH Downloader
Summary: Download from androidfilehost.com
Description: |-
    Enter the flid from the url for the project you follow and download files from
    androidfilehost.com.

RepoType: git
Repo: https://github.com/daktak/afh_downloader

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: v0.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: v0.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 3
    commit: v0.2.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 4
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 6
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 7
    commit: v0.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 8
    commit: v0.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.4
    versionCode: 9
    commit: v0.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.5
    versionCode: 10
    commit: v0.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.6
    versionCode: 11
    commit: v0.4.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.4.6
CurrentVersionCode: 11
